/* CSS Document */
.banner_right {
               margin: 0px;
              }
body {
      margin: 10px 0px 10px 0px;
      background-image: url(../images/background.jpg);
     }
.declaration {
              background-color: #B4EEB4;
              /*display: none;*/
              font-family: Arial, Helvetica, sans-serif;
              font-size: 0.9em;
              line-height: 130%;
              margin: 0em 5.5em 1.5em 5.5em;
              padding: 0.5em 1.5em 0.5em 1.5em;
              text-align: justify;
             }
.declaration a {
                color: #15C;
                font-weight: bold;
                text-decoration: none;
               }
.declaration span {
                   font-weight: bold;
                  }
.go_to_home_page {
                  margin: 0em 0em 0.3em 5em;
                 }
.go_to_home_page a {
                    color: #15C;
                    text-decoration: none;
                   }
.go_to_page_content {
                     margin: 0em 0em 0.3em 5em;
                    }
.go_to_page_content a {
                       color: #15C;
                       text-decoration: none;
                      }
h1 {
    font-size: 1.4em;
   }
h2 {
    font-size: 1.2em;
   }
h3 {
    font-size: 1.1em;
   }
#tableContents {
                border-collapse: collapse;
                width: 100%;
               }
td.padding {
            /*padding: 2em 4em;*/
            border-bottom: 1px solid #EEEEEE;
            border-left: 1px solid #EEEEEE;
            border-top: 1px solid #EEEEEE;
            padding: 30px;
            text-align: justify;
            vertical-align: top;
           }
td.padding a {
              color: #15C;
              text-decoration: none;
             }
/*----------Для Internet Explorer 8----------*/
td.padding table {
                  border-collapse: separate;
                 }
/*--------------------------------------------*/
td.right {
          background-color: #F3F3F3;
          border: 1px solid #EEEEEE;
          vertical-align: top;
          width: 160px;
         }
/*----------Верхняя таблица (имя сайта, описание сайта, поиск)----------*/
#name_desc_search {
                   background-image: url(../images/bg_top.jpg);
                   background-repeat: repeat-x;
                   background-position: 0% 0%;
                   border: 1px solid #EEEEEE;
                   color: #008080;
                   font-family: Arial, Helvetica, sans-serif;
                   font-size: 13px;
                   margin-bottom: 15px;
                   width: 100%;
                  }
#name_desc_search td {
                      padding: 0.2em 0em 0em 0em;
                     }
.name_site {
            font-size: 19px;
            font-weight: bold;
            margin: 0em 0em 0em 1em;
           }
.name_site a {
              color: #008080;
              text-decoration: none;
             }
.name_site a:hover {
                    color: #8B0000;
                    text-decoration: none;
                   }
.desc_site {
            margin: 0.4em 0em 0.4em 1.5em;
           }
/*----------Верхний блок (реклама, контакты, почта)----------*/
.ad_cont_email {
                font-size: 13px;
                margin-bottom: 7px;
                margin-top: 10px;
                padding-right: 5em;
                text-align: right;
               }
.ad_cont_email a {
                  color: #336699;
                  font-family: Arial, Helvetica, sans-serif;
                  padding-left: 1em;
                  text-decoration: none;
                 }
.ad_cont_email a:hover {
                        color: #8B0000;
                        text-decoration: none;
                       }
#wrapper {
          background-color: #FFFFFF;
          margin-left: auto;
          margin-right: auto;
          padding: 15px;
          width: 960px;
         }
.counter_bottom {
                 padding: 10px 0px 5px 0px;
                }
.banner_top {
             text-align: center;
            }
.banner_middle {

               }
.banner_bottom {
                text-align: center;
               }
/*-------Стиль для вимкнення показу реклами mgid для екранів рівних або більших від 769px (початок)-------*/
@media (min-width: 769px) {
.mgid_mobile {
              display: none;
             }
                          }
/*-------Стиль для вимкнення показу реклами mgid для екранів рівних або більших від 769px (кінець)-------*/

/*--------------------Стилі для планшетів (початок)--------------------*/
@media (min-width: 481px) and (max-width: 768px) {
#wrapper {	
          width: auto;
         }
td.right {
          display: none;
         }
.market_gid_hor {
                 display: none;
                }
#name_desc_search img {
                       display: none;
                      }
#name_desc_search form {
                        display: none;
                       }
.ad_cont_email {
                padding-right: 0em;
                text-align: left;
               }
img {
     max-width: 100%;
    }
td.padding {
            padding: 4%;
           }
td.padding p {
              text-align: left;
             }
td.padding {
            text-align: left;
           }
.go_to_home_page {
                  margin-left: 15px;
                 }
.go_to_page_content {
                     margin-left: 15px;
                    }
h1 {
    font-size: 1.05em;
   }
h2 
   {
    font-size: 1.03em;
   }
h3 {
    font-size: 1.02em;
   }
.go_to_home_page a {
                    font-size: 1em;
                   }
.go_to_page_content a {
                       font-size: 1em;
                      }
td.padding p, div {
                   font-size: 0.9em;
                  }
.banner_top {
             display: none;
            }
.banner_middle {

               }
.banner_bottom {
                display: none;
               }
.mgid_mobile {
              margin-top: 1em;
              /*display: none;*/
             }
#wrapper {
          padding-left: 0px;
          padding-right: 0px;
         }
                                                 }
/*--------------------Стилі для планшетів (кінець)----------------------*/

/*--------------------Стилі для смартфонів (початок)--------------------*/
@media (max-width: 480px) {
#wrapper {	
          width: auto;
         }
td.right {
          display: none;
         }
.market_gid_hor {
                 display: none;
                }
#name_desc_search img {
                       display: none;
                      }
#name_desc_search form {
                        display: none;
                       }
.ad_cont_email {
                padding-right: 0em;
                text-align: left;
               }
img {
     max-width: 100%;
    }
td.padding {
            padding: 4%;
           }
td.padding p {
              text-align: left;
             }
td.padding {
            text-align: left;
           }
.go_to_home_page {
                  margin-left: 15px;
                 }
.go_to_page_content {
                     margin-left: 15px;
                    }
h1 {
    font-size: 1.05em;
   }
h2 
   {
    font-size: 1.03em;
   }
h3 {
    font-size: 1.02em;
   }
.go_to_home_page a {
                    font-size: 1em;
                   }
.go_to_page_content a {
                       font-size: 1em;
                      }
td.padding p, div {
                   font-size: 0.9em;
                  }
.banner_top {
             display: none;
            }
.banner_middle {

               }
.banner_bottom {
                display: none;
               }
.mgid_mobile {
              margin-top: 1em;
              /*display: none;*/
             }
#wrapper {
          padding-left: 0px;
          padding-right: 0px;
         }
                          }
/*--------------------Стилі для смартфонів (кінець)--------------------*/